/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 20-dic-2016, 12:56:15
    Author     : ereo
*/


 #k2Container2 {
    padding: 0 0 24px 0;
    max-width: 800px;
       margin-left: 30px;
       
}
  div.itemImageBlock2{padding:8px 0;margin:0 0 16px 0;}
	span.itemImageBlock2 {display:block;text-align:center;margin:0 0 8px 0;}
	span.itemImageBlock2 img {max-width:100%;height:auto;}
        
        span.itemImage2 {display:block;margin:0 auto 0 auto;}
	span.itemImage2 img {max-width:800px;height:auto;margin:0 auto 0 auto;}
        
        
 div.catItemImageBlock2 {padding:8px 0;margin:0 0 16px 0;}
	span.catItemImage2 {display:block;text-align:center;margin:0 auto 0 auto;}
	span.catItemImage2 img {max-width:100%;max-height:400px;margin:0 auto 0 auto;}
       
        
        
div.itemSocialSharing2 {padding:8px 0;}
	div.itemTwitterButton2 {float:left;margin:0px 24px 0 ;}
	div.itemFacebookButton2 {float:left;margin-right:24px;width:100px;}
	div.itemGooglePlusOneButton2 {float:left;margin-right:24px;margin-top:2px;width:100px;}        
        
        
div.itemToolbar2 {padding:8px;margin:16px 0 0 0;background:#fff;border-radius:4px;border: 0px solid #000;}
	div.itemToolbar2 ul {text-align:right;list-style:none;padding:0;margin:0;}
	div.itemToolbar2 ul li {float:left;display:inline;list-style:none;padding:0 4px 0 8px;margin:0;border-left:0px solid #ccc;text-align:center;background:none;font-size:12px;}
	div.itemToolbar2 ul > li:first-child {border:none;} /* remove the first CSS border from the left of the toolbar */
	div.itemToolbar2 ul li a {font-size:12px;font-weight:normal;}
	div.itemToolbar2 ul li a:hover {}
	div.itemToolbar2 ul li a span {}
	div.itemToolbar2 ul li a.itemPrintLink {}
	div.itemToolbar2 ul li a.itemPrintLink span {}
	div.itemToolbar2 ul li a.itemEmailLink {}
	div.itemToolbar2 ul li a.itemEmailLink span {}
	div.itemToolbar2 ul li a.itemVideoLink {}
	div.itemToolbar2 ul li a.itemVideoLink span {}
	div.itemToolbar2 ul li a.itemImageGalleryLink {}
	div.itemToolbar2 ul li a.itemImageGalleryLink span {}
	div.itemToolbar2 ul li a.itemCommentsLink {}
	div.itemToolbar2 ul li a.itemCommentsLink span {}
	div.itemToolbar2 ul li a img {vertical-align:middle;}
	div.itemToolbar2 ul li span.itemTextResizerTitle {}
	div.itemToolbar2 ul li a#fontDecrease {margin:0 0 0 2px;}
	div.itemToolbar2 ul li a#fontDecrease img {width:13px;height:13px;font-size:13px;}
	div.itemToolbar2 ul li a#fontIncrease {margin:0 0 0 2px;}
	div.itemToolbar2 ul li a#fontIncrease img {width:13px;height:13px;font-size:13px;}
	div.itemToolbar2 ul li a#fontDecrease span,
	div.itemToolbar2 ul li a#fontIncrease span {display:none;}
        
        
        
        div.itemHeader2 {}
	div.itemHeader2 span.itemDateCreated {color:#999;font-size:11px;}
	div.itemHeader2 h2.itemTitle {text-align:center;padding:10px 0 4px 0;margin:0;}
	div.itemHeader2 h2.itemTitle span {}
	div.itemHeader2 h2.itemTitle span sup {font-size:12px;color:#CF1919;text-decoration:none;} /* "Featured" presented in superscript */
	div.itemHeader2 span.itemAuthor {display:block;padding:0;margin:0;}
	div.itemHeader2 span.itemAuthor a:before {content:" ";}
	div.itemHeader2 span.itemAuthor a {}
	div.itemHeader2 span.itemAuthor a:hover {}
        
        
        
div.catItemHeader2 {}
	div.catItemHeader2 span.catItemDateCreated {color:#999;font-size:11px;}
	div.catItemHeader2 h3.catItemTitle {text-align:left;padding:10px 0 4px 0;margin:0;}
	div.catItemHeader2 h3.catItemTitle span {}
	div.catItemHeader2 h3.catItemTitle span sup {font-size:12px;color:#CF1919;text-decoration:none;} /* superscript */
	div.catItemHeader2 span.catItemAuthor {display:block;padding:0;margin:0;}
	div.catItemHeader2 span.catItemAuthor a {}
	div.catItemHeader2 span.catItemAuthor a:hover {}
        
        
div.catItemVideoBlock2 {margin:0 0 16px 0;padding:16px;background:#fff }
	div.catItemVideoBlock2 div.catItemVideoEmbedded {text-align:center;} /* for embedded videos (not using AllVideos) */
	div.catItemVideoBlock2 span.catItemVideo {display:block;}
        
        
div.itemVideoBlock2 {margin:0 0 16px 0;padding:16px;background:#fff  repeat-x bottom;color:#eee;}
	div.itemVideoBlock2 div.itemVideoEmbedded {text-align:center;} /* for embedded videos (not using AllVideos) */
	div.itemVideoBlock2 span.itemVideo {display:block;overflow:hidden;}
	div.itemVideoBlock2 span.itemVideoCaption {color:#eee;float:left;display:block;font-size:11px;font-weight:bold;width:60%;}
	div.itemVideoBlock2 span.itemVideoCredits {color:#eee;float:right;display:block;font-style:italic;font-size:11px;width:35%;text-align:right;}
	@media screen and ( max-width:600px ){
		div.itemVideoBlock2 span.itemVideoCaption,
		div.itemVideoBlock2 span.itemVideoCredits {float:none;text-align:center;width:auto;}
	}        
	
@media screen and ( max-width:740px ){
		 #k2Container2 {
    padding: 0 0 24px 0;
    max-width: 800px;
    margin-left: 0px;
       
}
	}        